import request from '@/utils/request'

// 项目咨询--接收管理列表
export function apiConsultReceiveLists(params: any) {
    return request.get({ url: '/consult_target.consult_receive/lists', params })
}

// 添加项目咨询--接收管理
export function apiConsultReceiveAdd(params: any) {
    return request.post({ url: '/consult_target.consult_receive/add', params })
}

// 编辑项目咨询--接收管理
export function apiConsultReceiveEdit(params: any) {
    return request.post({ url: '/consult_target.consult_receive/edit', params })
}

// 删除项目咨询--接收管理
export function apiConsultReceiveDelete(params: any) {
    return request.post({ url: '/consult_target.consult_receive/delete', params })
}

// 项目咨询--接收管理详情
export function apiConsultReceiveDetail(params: any) {
    return request.get({ url: '/consult_target.consult_receive/detail', params })
}